/*
Theme Name:     Hook Child New
Description:    Child theme for Hook
Version:        2.3
Author:         Pirenko
Author URI:     https://www.pirenko.com/
Template:       hook-new
*/

body #gform_wrapper_3 .gform_body .gform_fields .gfield .gfield_label
{
  color: #FFF;
}


/* 19-03-2019 askan */

#hook_logos_wrapper {margin: 0;}
.cc-header-container {margin: 0 auto; }
.cc-top-header {  padding: 30px 0px; display: flex; justify-content: space-between; align-items: center;width: 100%;}
.cc-social-links , .cc-phone{ display: flex; justify-content: space-around; align-items: center;}
.cc-social-links .cc-img-wrapper img , .cc-phone{margin: 0 13px;}
.cc-phone h5 { margin-right: 13px;font-family: "Montserrat";color: #333333; font-size: 16px; letter-spacing: 3px; margin-left: 10px; }

.header-nav { background: #2c2f3a; padding: 10px 0px; }
.cc-header-container { display: flex; justify-content: space-between; align-items: center; }
.cc-header-btn-wrapper .btn { font-size: 14px; color: #fff; padding: 5px 38px; border: 2px solid #29AAE2;}
.cc-header-btn-wrapper .btn:hover { background: #29AAE2;}
.cc-header-btn-wrapper .btn:first-child { margin-right: 20px; }

/* banner section */

.cc-banner-section { min-height: 600px; background-image: url('images/bannerimage.png'); background-repeat: no-repeat; background-size: cover; position: relative; }
.cc-banner-overlay {background: rgba(79, 87, 119, 0.75); position: absolute; height: 100%; width: 100%; top: 0; left: 0;}
.cc-banner-container {position: relative;  color: #fff; min-height: 600px;}
.cc-banner-heading {padding-top: 98px; font-family: "Montserrat"; text-align: center;}
.cc-banner-heading h2 { text-transform: uppercase; margin-bottom: 35px; font-size: 101px; }
.cc-banner-heading h4 { font-size: 26px; font-weight: normal;  margin-bottom: 65px; }
.cc-selector-slider .cc-title h4 {font-family: "Montserrat"; font-weight: 500; font-size: 20px; margin-bottom: 25px; text-align: center;}
.cc-slider-content  { display: flex; max-width: 635px; margin: 0 auto; justify-content: center;}
.cc-slider.owl-carousel { max-width: 360px; position: relative;}
.cc-slider.owl-carousel p{ font-size: 26px; font-weight: bold; font-family: "Montserrat"; text-align: center; margin: 0; padding: 20px; background: rgba(255, 255, 255, 0.22); }
.cc-slider.owl-carousel p a , .cc-lets-start a{color: #fff;}
.cc-slider.owl-carousel .owl-nav {  position: absolute; top: 25%; width: 100%; padding: 10px 16px; transform: translateY(-15%); display: flex; justify-content: space-between; }
.cc-slider.owl-carousel .owl-dots {  display: none; }
.cc-lets-start a{ padding: 20px 65px; background: #29AAE2; display: block; }


.cc-logo-content-slider {
  position: absolute;
  width: 100%;
  bottom: 0;
  background: rgba(0, 0, 0, 0.25);
}

.cc-box-wrapper {
  max-width: 1650px;
  margin: 0 auto;
  padding: 25px 0;
}

.cc-logo-content-slider .cc-box-wrapper {}
.cc-logo-content-slider .cc-box-wrapper .cc-content {margin-left: 15px;}

.cc-logo-content-slider .cc-box-wrapper .cc-ic-wrap { display: flex; align-items: center; }
.cc-logo-content-slider .cc-box-wrapper .cc-ic-wrap .cc-icon-bg img {width: auto;}

.cc-logo-content-slider .cc-box-wrapper .cc-content p{
  font-size: 20px;
  margin: 0;
  font-family: Montserrat;
  font-weight: 300;
}

.cc-ic-slide{ max-width: 1422px; margin: 0 auto; }

.cc-ic-slide .owl-nav { position: absolute; top: 16px; width: 100%; display: flex !important; justify-content: space-between;}

.cc-ic-slide .owl-dots {display: none;}
.cc-ic-slide .owl-item  {display: flex; justify-content: center;}


#hook_logo_after {display: none;}
#hook_logos_wrapper {margin: 0px !important;}
#hook_logo_before {display: block;opacity: 1 !important;}
#hook_logo_before img {width: 300px;}

.cc-site-logo #hook_logos_wrapper{min-width: unset !important;}


/* media query start */

.cc-header-container {width: 100%;padding: 0 50px; }
@media only screen and (min-width:1800px) {
  .cc-ic-slide .owl-nav .owl-prev  { position: relative; left: -120px; }
  .cc-ic-slide .owl-nav .owl-next  { position: relative; left: 96px; }
}

@media only screen and (max-width:1789px) {
  .cc-banner-heading h2 {font-size: 80px;}
  .cc-social-links .cc-img-wrapper img:last-child{margin-right: 0px;}
  .cc-logo-content-slider .cc-box-wrapper .cc-content p {font-size: 18px;}
}


@media only screen and (max-width:767px) {
  .cc-header-container { padding: 0 4%; }
}

@media only screen and (min-width:1023px) {
  .cc-ic-slide .owl-nav{display: none !important;}
}

@media only screen and (max-width:1380px) {
  .cc-banner-heading h2 {font-size: 65px;}
  .cc-banner-heading {padding-top: 85px;}

}



@media only screen and (min-width:901px) { 
  .cc-mobile-menu-bar {display: none;}
  .cc-header-container nav > div > ul {display: flex;margin: 0;}
  .cc-header-container nav ul {list-style:none; padding: 0; }
  .cc-header-container nav ul li{margin-right: 45px; position: relative; }
  .cc-header-container nav ul li a { color: #fff; font-size: 17px; }
  .cc-header-container nav > div > ul li.menu-item-has-children > a { display: flex; justify-content: center; align-items: center; }
  .cc-header-container nav > div > ul li.menu-item-has-children > a::after { display: table; content: ""; height:18px; width: 18px; background-image: url('images/submenu-arrow.png');background-repeat: no-repeat;background-position: center center;margin-left: 5px;}
  .cc-header-container nav > div > ul li ul { 
    position: absolute; left: 0; top: 28px; z-index: 2222; background: #2c2f3a; min-width: 180px; 
    display: none;  transform: translateY(-30px) 
  }
  .cc-header-container nav > div > ul li ul li {margin: 0; padding: 10px 20px;}
  
  .cc-header-container nav > div > ul li:hover ul {display: block; animation: menuSlide 0.3s ease-out forwards; } 
  
  @keyframes menuSlide{
    0%   { opacity: 0; }
    50%  { opacity: 0.5; }
    100% { opacity: 1; transform: translateY(0px)}
  }
}

@media only screen and (min-width:901px) and (max-width:1199px) {
  .cc-header-container nav ul li { margin-right: 20px; }
  .cc-header-container nav ul li a { font-size: 15px; }
  .cc-header-btn-wrapper .btn:first-child { margin-right: 8px; }
}

@media only screen and (min-width:901px) and (max-width:1023px) { 
  .cc-header-btn-wrapper .btn:first-child { margin-right: 14px; }
  .cc-header-btn-wrapper .btn { padding: 5px 10px; }
}

.menu_at_top #hook_ajax_container {margin-top: 0;}
@media only screen and (max-width:900px) {
  
  .menu_at_top #hook_ajax_container {margin-top: 0;}
  #hook_logo_before img {min-width: 185px;}
  .cc-header-container nav { position: fixed;top: 0;left: -900px;height: 100%;width: 80%;z-index: 3333; background: #fff; transition: left 0.3s ease-out; max-width:450px; overflow: auto;}
  .menu-main-menu-container , .cc-header-container nav > div > ul { height: 100%; width: 100%; }
  .cc-header-container nav > div > ul {display: block;padding: 45px 30px;}
  .cc-header-container nav ul li   { margin-right: 0; display: block !important; list-style: none; padding: 15px; }
  .cc-header-container nav ul li a { color: #333 ; font-size: 20px;}
  .menu-item-has-children > a {display: inline-flex;align-items: center;}
  .menu-item-has-children > a::after { display: table; content: ""; height:18px; width: 18px; background-image: url('images/submenu-arrow-black.png');background-repeat: no-repeat;background-position: center center;margin-left: 5px; }
  .sub-menu {display: none;}
  .cc-header-container nav ul li:last-child{padding-bottom: 0;}
  
  .cc-mobile-menu-bar { position: relative; top: -12px; }

  #nav-icon1 {
    width: 30px; height: auto;  position: relative;  margin: 0px auto;top: 3px;
    -webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;cursor: pointer;
  }
  #nav-icon1 span {
    display: block; position: absolute; height: 3px; width: 100%; background: #fff; border-radius: 9px; cursor: pointer;
    opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out; transition: .25s ease-in-out;
  }
  #nav-icon1 span:nth-child(1) { top: 0px;}
  #nav-icon1 span:nth-child(2) {top: 8px;}
  #nav-icon1 span:nth-child(3) { top: 16px; }  
  #nav-icon1.open span:nth-child(1) { top: 12px; -webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); -o-transform: rotate(135deg); transform: rotate(135deg);}
  #nav-icon1.open span:nth-child(2) {opacity: 0;left: -60px;}
  #nav-icon1.open span:nth-child(3) { top: 12px; -webkit-transform: rotate(-135deg); -moz-transform: rotate(-135deg); -o-transform: rotate(-135deg); transform: rotate(-135deg);}

  .cc-lets-start {padding: 20px 28px;}
  .cc-banner-heading h2 { font-size: 48px; }


}

@media only screen and (max-width:568px) {
  .cc-social-links .cc-img-wrapper img, .cc-phone  { margin: 0 8px; }
  .cc-banner-container , .cc-banner-section { min-height: 552px; }
  .cc-site-logo #hook_home_link { text-align: center; display: flex; justify-content: center; align-items: center; }
}

@media only screen and (max-width:400px) {
  .cc-header-container {
    padding: 0 2px;
  }
}


@media only screen and (min-width:320px) and (max-width:567px) {
  .cc-top-header, .header-nav, .cc-box-wrapper {padding: 15px;}
  #hook_logo_before img {min-width: 220px; margin-bottom: 15px;}
  .cc-top-header { flex-wrap: wrap; justify-content: center; }
  .cc-social-links .cc-img-wrapper img, .cc-phone {margin: 0px;}
  .cc-header-btn-wrapper .btn:first-child {margin-right: 4px;}
  .cc-header-btn-wrapper .btn {padding: 5px 6px;}
  .cc-header-container nav {min-width: 275px;}
  .sub-menu {padding-left: 10px;}
  .cc-header-container nav > div > ul {padding: 20px 10px; margin-top: 0;}
  .cc-header-container nav ul li {padding: 10px;}
  .cc-header-container nav ul li a {font-size: 16px;}

  .cc-banner-heading {padding-top: 40px;}
  .cc-banner-heading h2 {font-size: 30px;}
  .cc-banner-heading h4 {margin-bottom: 35px;}

  .cc-slider-content { flex-wrap: wrap; justify-content: center; align-items: center; }
  .cc-lets-start {margin-top: 30px;}
}

@media only screen and (min-width:568px) and (max-width:720px) {
  .cc-top-header .cc-site-logo { max-width: 120px; }
}

@media only screen and (max-width:374px) {

  .header-nav { padding: 15px 5px; }
  .cc-header-btn-wrapper .btn:first-child { margin-right: 0px; }

  .cc-header-btn-wrapper .btn {
    padding: 5px 3px;
    font-size: 13.4px;
  }
}
/* 19-03-2019 askan */

/* 28-03-2019 askan book appointment */
._hide, .mobile_show_inline, .mobile_show{
  display: none !important;
}
._show, .desktop_show{
  display: block !important;
}
._show_inline, .desktop_show_inline{
  display: inline !important;
}
.date_avail .day.js-show-picker i {
  padding: 10px;
  float: right;
  font-size: 25px;
  margin-top: -25px;
}
.date_avail .day.js-show-picker div {
  width: 90%;
  display: inline-block;
}
.date_avail .day.js-show-picker {
  padding: 5px 15px;
  background: aliceblue;
  margin: 10px auto;
  border-radius: 5px;
  cursor: pointer;
}
.time_avail .time_avail_inner button, .datatime-avail-button-submit{
  width: 100%;
  padding: 15px 15px;
  margin: 5px auto;
  border-radius: 5px;
  background: aliceblue;
  border: 0px;
  font-size: 16px;
  cursor: pointer;
}
.time_avail .time_avail_inner button.confirm-button, .datatime-avail-button-submit{
  background: #4bade4;
  color: #fff;
}
.datatime-avail-button-submit{
  width: auto !important;
}
.time_avail .time_avail_inner button.ml5{
  margin-left: 3.5%;
}
.time_avail .time_avail_inner button.width50{
  width: 47.5% !important;
}
.available_dates_times_step_3 .js-input-container{
  padding: 5px 15px;
}
.available_dates_times_step_3 span._red_color{
  color: red;
}
.available_dates_times_step_3 label {
  display: block;
}
.available_dates_times_step_3 input.js-input.text {
  background: #fff;
  margin-bottom: 0;
}

/* The Modal (background) */
.available_dates_times_div_modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 9001; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.available_dates_times_div_content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 30%; /* Could be more or less, depending on screen size */
  max-height: 65%;
  overflow: scroll;
}

/* The Close Button */
.available_dates_times_div_content .close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.available_dates_times_div_content .close:hover,
.available_dates_times_div_content .close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}


@media only screen and (max-width:768px){
  .mobile_show{
      display: block !important;
  }
  .mobile_show_inline{
      display: inline !important;
  }
  .desktop_show, .desktop_show_inline{
      display: none !important;
  }
  .available_dates_times_div_content {
      width: 80%;
  }
}
/* 28-03-2019 askan book appointment */

/*10-04-19*/
#gform_wrapper_7 #gform_7 input[type=checkbox] {height: 20px !important;width: 20px !important;}
@media only screen and (min-width:1024px){
#briefing-form .vc_column_container {padding-left: 150px; padding-right: 150px;}
}
/*10-04-19*/

/*11-04-19*/
.single.single-post #hook_sidebar {display: none; }
.single.single-post .small-9.columns.prk_bordered_right.prk_extra_r_pad {
  width: 100%;
  border-right: 0px;
  max-width: 1000px;
  margin: 0 auto;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  padding: 0px;
}

@media only screen and (max-width:480px) {
  .single.single-post .small-9.columns.prk_bordered_right.prk_extra_r_pad { padding: 0% 4%; }
}
@media only screen and (max-width:375px) {
  .single.single-post .small-9.columns.prk_bordered_right.prk_extra_r_pad { padding: 0% 5%; }
  .cc-phone h5 { margin-right: 10px; }
}
/*11-04-19*/

/*12-04-19*/
.page-template-template_blog .hook_cover_top.hook_first_row {display: none;}
/*12-04-19*/



/* 12-04-2019 */
.cc-social-links .cc-img-wrapper img:last-child { margin-right: 0; }
.hook_right_align  { text-align: unset; }

html body .cc-lightgrey , #contact_form.wpb_row.vc_row.hook_row{
  background-color:#4F5777 !important; 
}
.hook_forced_menu #hook_ajax_container { margin-top: 0px; }

/* cc-contact-formsection */

.cc-contact-formsection form {
  max-width: 1000px; margin: 0 auto;
}

.cc-contact-formsection form ul { 
  display: flex !important; flex-wrap: wrap; justify-content: space-between ;
}
  
.cc-contact-formsection form ul li , .cc-contact-formsection form ul li .ginput_container {
  margin: 0px !important;
}

.cc-contact-formsection form ul li  {
  margin: 10px 0px !important
}

.cc-contact-formsection form ul li  input , 
.cc-contact-formsection form ul li  select ,
.cc-contact-formsection form ul li  textarea{
  width: 100% !important; background-color: #616885 !important; border: 2px solid #80869c !important; color: #fff !important; min-height: 48px; height: 48px;
}
  
.cc-contact-formsection form ul li  select { 
  -webkit-appearance: none;
  text-indent: 3px;
  font-size: 17px;
  color: #ffffff !important;
  font-weight: 400;
  border-radius: 0px !important;
  -webkit-border-radius:0px !important;
}

.cc-contact-formsection form ul li  input::placeholder  ,
.cc-contact-formsection form ul li  select::placeholder  ,
.cc-contact-formsection form ul li  textarea::placeholder  {
  color: #80869c !important;
  font-size: 16px;
}


.cc-contact-formsection form ul li.cc-full-field { 
  width: 100% !important;
}

.cc-contact-formsection form ul li.cc-half-field { 
  width: 48.5% !important;
}

.cc-contact-formsection form .gform_footer [type="submit"] {
  margin: 0; width: 100%; background-color: #29aae2 !important; border: 1px solid #29aae2 !important; margin-top: 5px; padding: 12px;
}

#gform_submit_button_4:hover { background-color: #0b9bb1 !important; border: 1px solid #0b9bb1 !important; }

.cc-contact-formsection .gform_wrapper li.gfield.gfield_error, .cc-contact-formsection .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background-color:unset !important ;
  border-top: unset !important;
  border-bottom: 1px solid #C89797 !important;
}

.cc-contact-formsection .gform_wrapper .validation_message {
  color: #ff8787 !important;
}

.cc-contact-formsection .gform_wrapper div.validation_error {
  color: #ff7275 !important;
  border-top: 2px solid #ff7275 !important;
  border-bottom: 2px solid #ff7275 !important;
}

footer .cc-row-section {
  background: #191D23;
}

.cc-footer-container  {}
.cc-footer-container .cc-footer-row {
  display: flex; padding: 45px 0px 20px 0px;
}
.cc-footer-container .cc-footer-row .cc-col-25{
  width: 25%; 
  padding-right: 4%;
}

.cc-footer-container .cc-footer-row .cc-col-25:nth-child(2) {
  padding-right: 2%;
}

.cc-footer-container .cc-footer-row .cc-col-25:nth-child(2) { 
  margin-right: 2%;
  border-right: 2px solid #474a4f;
}

.cc-footer-container .cc-footer-row .cc-col-25 .textwidget {
  display: flex;
  justify-content: center;
}

.cc-wid-title h3 {
  font-size: 24px;
  font-weight: normal;
  margin-bottom: 24px;
}

.cc-wimg-c {
  display: flex;
}

.cc-wimg-c span {
  display: block;
}
.cc-widg-imgw {
  min-height: 20px;
  min-width: 20px;
  position: relative;
  top: 6px;
  margin-right: 10px;
}
.cc-wimg-c .cc-widg-imgw img{
  height: 20px;
  width: 20px;
}

footer .cc-row-section .cc-footer-container {
  max-width: 1260px; margin: 0px auto; width: 90%;
}


footer .cc-footer-social-link { 

 }

footer .cc-image-wrapper img{
  max-width: 245px;
}

footer .cc-cont p {
  font-size: 16px;
}

footer .cc-cont ul {
  padding-left: 22px;
}

footer .cc-footer-social-link ul { 
  display: flex;
  padding-left: 0px;
  justify-content: center;
  list-style: none;
}
footer .cc-footer-social-link ul li { 
  margin: 0 30px;
 }



 footer  .cc-footer-image-link ul {
   display: flex;
   padding-left: 0px;
   list-style: none;
   justify-content: center;
   align-items: center;
 }
 
 footer  .cc-footer-image-link ul li{
   line-height: 0px;
}

.cc-footer-describtion{
  text-align: center;
    padding: 8px;
    background-color: #29aae2;
}

.cc-footer-describtion p{ margin-bottom: 0px; }

.cc-footer-desc-wrapper { background: #fff; }
.cc-footer-desc-wrapper p{ 
  margin: 0px;
  font-size: 14px;
  color: #5C606C;
  padding-top: 18px;
  padding-bottom: 30px;
 }


 @media only screen and (max-width:1199px) {
  footer .cc-image-wrapper img { max-width: 100%; }
 }

 @media only screen and (max-width:1023px) {
   .cc-footer-container .cc-footer-row { flex-wrap: wrap; }
  .cc-footer-container .cc-footer-row .cc-col-25 .textwidget {
    display: block; 
  }
  .cc-footer-container .cc-footer-row .cc-col-25:nth-child(2) { padding-right: 0px; border-right: 0px; }
 }


 @media only screen and (min-width:768px) and (max-width:1023px) {
  .cc-footer-container .cc-footer-row .cc-col-25 {
      width: 45%;    margin: 16px; padding: unset;
    }
 }

 @media only screen and (min-width:320px) and (max-width:767px) {
  .cc-footer-container .cc-footer-row .cc-col-25 {
    width: 100%; margin: 16px; padding: unset;
  }
  footer .cc-image-wrapper img { max-width: 245px; }
 }

/* 12-04-2019 */

/*15-04-2019*/
footer .cc-row-section .cc-footer-container , .cc-footer-describtion p , footer .cc-row-section .cc-footer-container .cc-para a{ color: #fff; }
footer .cc-cont ul li a{ color: #fff;}
.cc-contactpage-form #gform_fields_2 {
  display: flex; flex-wrap: wrap; justify-content: space-between;
}
.cc-contactpage-form #gform_fields_2 li{
  padding: 0px; width: 48%; 
}
.cc-contactpage-form #gform_fields_2 li input , .cc-contactpage-form #gform_fields_2 li select , .cc-contactpage-form #gform_fields_2 li textarea{ width: 100%; }
@media only screen and (max-width:1150px) {
  .cc-contactpage-form #gform_fields_2 li { width: 100%; }
}
/*15-04-2019*/
.cc-contactpage-form .cc-full-field { 
  width: 100% !important;
}
.cc-contactpage-form #gform_submit_button_2 {
  padding: 12px;
  font-size: 15px;
  cursor: pointer;
  color: #fff;
  background-color: #1e73be;
  border: 1px solid #1e73be;
}
.cc-contactpage-form #gform_submit_button_2:hover {
  background-color: #0b9bb1;
  border: 1px solid #0b9bb1;
}


/* 20-04-2019 */

/* home testimonial style start */

.cc-happy-customer {
    background: #29aae2; color: #fff; padding: 23px 0px 0px 0px;
}

.cc-happy-customer h3{
  text-align: center; font-size: 36px; text-transform: uppercase; font-family: "Montserrat";
 }
.cc-happy-customer p{ 
  text-align: center; font-family: Montserrat; font-size: 18px; letter-spacing: 3px; margin-top: 22px;
}

.cc-home-testimonial .hook_tm_wrapper  .owl-carousel {
  max-width: 880px; background: #fff; box-shadow: 1px 5px 20px rgba(0, 0, 0, 0.2); margin: 58px auto; padding-bottom: 0;
}
.cc-home-testimonial .owl-carousel .owl-item .item {
  display: flex;
}

.cc-home-testimonial .owl-carousel .owl-item .tm_image {
  min-width: 162px; padding: 25px; line-height: 0; display: flex; justify-content: center; align-items: center;
}

.cc-home-testimonial .owl-carousel .owl-item .tm_title {
  margin-bottom: 20px;
 }

.cc-home-testimonial .simple_line.shortcoded { display: none; }

/*.cc-home-testimonial .hook_carousel {
  margin-bottom: 145px;
}*/

.cc-home-testimonial .hook_carousel .owl-item img { width: 80%; margin: 0px auto; }


.cc-home-testimonial .testimonials_slider.owl-theme .tm_content {
  padding: 20px 20px 0px 0px;
}
.cc-home-testimonial .testimonials_slider .owl-pagination { display: none; }

.cc-home-testimonial .owl-page:before {
  background-color: #29aae2;
}

.cc-home-testimonial .owl-carousel .owl-item .tm_content h4.small {
  font-size: 16px; text-align: left; color: #333; font-style: normal; letter-spacing: 1px;
}

footer .cc-footer-image-link ul li { margin-right: 12px; }
footer .cc-footer-image-link ul li:last-child { margin-right: 0px; }


@media only screen and (max-width:767px) {
  .cc-home-testimonial .owl-carousel .owl-item .item { display: block;   }
  .cc-home-testimonial .testimonials_slider.owl-theme .tm_content { padding: 20px; }
  .cc-home-testimonial .owl-carousel .owl-item .tm_content h4.small { text-align: center; }
  /*html body .cc-home-testimonial .hook_carousel { margin-bottom: 45px; }*/
}

@media only screen and (max-width:567px) {
  .cc-contact-formsection form ul li.cc-half-field { width: 100% !important;  }
}


/* home testimonial style end  */